.main_container__inner {
  padding-bottom: 250px;
}
@media screen and (max-width: 768px) {
  .main_container__inner {
    padding-bottom: 170px;
  }
}

.pageheading--part8 {
  background-color: var(--cDarkBlue);
}

.part8_sec01 {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .part8_sec01 {
    margin-bottom: 71px;
  }
}
.part8_sec01 .hgroup02 {
  margin-bottom: 64px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part8_sec01 .hgroup02 {
    margin-bottom: 48px;
  }
}
.part8_sec01 .hgroup02 .hgroup02__tagline {
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 21px;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 768px) {
  .part8_sec01 .hgroup02 .hgroup02__tagline {
    font-size: 14px;
    letter-spacing: 0.1em;
  }
}
.part8_sec01 .hgroup02 h2 {
  margin-bottom: 32px;
  font-weight: bold;
  font-size: 37px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .part8_sec01 .hgroup02 h2 {
    margin-bottom: 20px;
    font-size: 21px;
  }
}
.part8_sec01 .hgroup02 .hgroup02__desc {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part8_sec01 .hgroup02 .hgroup02__desc {
    font-size: 13px;
  }
}
.part8_sec01 .blk_area {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 32px;
  margin-bottom: 88px;
}
@media screen and (max-width: 768px) {
  .part8_sec01 .blk_area {
    gap: 16px;
    margin-bottom: 50px;
  }
}
.part8_sec01 .blk_area > dl {
  flex: 0 1 45%;
  display: block;
  max-width: 350px;
  padding: 42px 20px;
  background-color: #fff;
  border-radius: 20px;
  text-align: center;
}
.part8_sec01 .blk_area > dl dt {
  font-size: 21px;
  font-weight: 600;
  color: #939393;
}
@media screen and (max-width: 768px) {
  .part8_sec01 .blk_area > dl dt {
    font-size: 15px;
  }
}
.part8_sec01 .blk_area > dl dd {
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .part8_sec01 .blk_area > dl dd {
    font-size: 12px;
  }
}
.part8_sec01 .btn_area {
  text-align: center;
}
.part8_sec01 p.ttl {
  font-size: 20px;
  padding-top: 135px;
}
.part8_sec01 .anc {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0px 0px;
  gap: 0px 20px;
}
.part8_sec01 .anc .anc_btn .btn01--arrow_right {
  width: 301px;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .part8_sec01 .anc .anc_btn .btn01--arrow_right {
    width: 115px;
  }
}
.part8_sec01 .anc .anc_btn .btn01--arrow_right::after {
  display: none;
}
.part8_sec01 .anc p {
  font-size: 37px;
  font-weight: bold;
  padding: 0px 52px;
}
@media screen and (max-width: 768px) {
  .part8_sec01 .anc p {
    padding: 0px 18px;
    font-size: 21px;
  }
}
@media screen and (max-width: 768px) {
  .part8_sec01 .anc {
    padding-top: 70px;
  }
}

.part8_sec02 .inner {
  padding-block: 55px;
  padding-inline: clamp(1.5rem, -51rem + 63.8vw, 8rem);
  background-color: #fff;
  border-radius: 20px;
}
.part8_sec02 .inner .area {
  margin-bottom: 115px;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .inner .area {
    margin-bottom: 80px;
    font-size: 14px;
  }
}
.part8_sec02 .inner .cnt {
  margin-top: 32px;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .inner .cnt .cntsp {
    text-align: center;
    margin-top: 57px;
    margin-bottom: 50px;
  }
  .part8_sec02 .inner .cnt .cntsp img {
    width: 108px;
    margin: 0 auto 10px;
  }
  .part8_sec02 .inner .cnt .cntsp p {
    font-size: 14px;
    text-align: left;
  }
  .part8_sec02 .inner .cnt .cntsp p.ttl {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 768px) {
  .part8_sec02 .inner .cnt .btn .text-right {
    text-align: center;
  }
}
.part8_sec02 .inner .cnt .check {
  margin-top: 50px;
  padding: 22px 47px;
  background: url(img/c_top.jpg) no-repeat top center/100% 53%, url(img/c_bottm.jpg) no-repeat bottom center/100% auto;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
  width: 590px;
  margin: 50px auto 0px;
}
.part8_sec02 .inner .cnt .check p span {
  color: #F73C3B;
}
.part8_sec02 .inner .cnt .check img {
  max-width: 99px;
  margin-right: 30px;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .inner .cnt .check {
    padding: 23px 21px;
    background: url(img/c_top_sp.jpg) no-repeat top center/100% 50%, url(img/c_bottm_sp.jpg) no-repeat bottom center/100% auto;
    display: block;
    text-align: center;
    max-width: 300px;
    margin: 30px auto 0;
    width: auto;
  }
  .part8_sec02 .inner .cnt .check p {
    text-align: center;
    font-size: 13px;
  }
  .part8_sec02 .inner .cnt .check img {
    margin-bottom: 10px;
    margin-right: 0;
  }
}
.part8_sec02 .inner .cnt .area_cnt {
  background: #F4F4F4;
  border-radius: 10px;
  padding: 70px 65px;
  margin-top: 50px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .inner .cnt .area_cnt {
    padding: 50px 15px;
    font-size: 14px;
  }
}
.part8_sec02 .inner .cnt .area_cnt h5 {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 28px;
}
.part8_sec02 .inner .cnt .area_cnt .list {
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .inner .cnt .area_cnt .list {
    margin-top: 50px;
  }
}
.part8_sec02 .inner .cnt .area_cnt .list h6 {
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  background: #939393;
  border-radius: 50px;
  display: inline-block;
  padding: 7px 30px;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .inner .cnt .area_cnt .list h6 {
    font-size: 14px;
    padding: 5px 29px;
  }
}
.part8_sec02 .inner .cnt .area_cnt .list .list_txt {
  text-align: left;
}
.part8_sec02 .inner .cnt .area_cnt .list .list_txt p.ind {
  text-indent: -20px;
  margin-left: 20px;
}
.part8_sec02 .inner .cnt .img {
  width: 100%;
  margin-top: 50px;
}
.part8_sec02 .inner .cnt span.small {
  font-size: 14px;
}
.part8_sec02 .inner .cnt span.small span {
  color: #F73C3B;
}
.part8_sec02 .inner .sub_ttl {
  text-align: center;
  font-size: 21px;
  font-weight: bold;
}
.part8_sec02 .inner.no4 .cnt {
  text-align: center;
}
.part8_sec02 .inner.no4 .cnt img {
  width: auto;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .inner.no4 .cnt img {
    width: 100%;
  }
}
.part8_sec02 h3 {
  font-size: 64px;
  color: #A6D2ED;
  text-align: center;
  font-family: "jost", sans-serif;
}
@media screen and (max-width: 768px) {
  .part8_sec02 h3 {
    font-size: 41px;
  }
}
.part8_sec02 h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: var(--cDarkBlue);
  font-size: 36px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .part8_sec02 h4 {
    font-size: 21px;
  }
}
.part8_sec02 .step_area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  text-align: center;
  gap: 64px;
}
.part8_sec02 .step_area .step_area__item {
  flex: 0 1 calc(50% - 32px);
}
@media screen and (max-width: 768px) {
  .part8_sec02 .step_area .step_area__item {
    flex: 0 1 100%;
  }
}
.part8_sec02 .step_area .step_area__item .step_area__item__ttl {
  margin-bottom: 24px;
  font-size: 21px;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .step_area .step_area__item .step_area__item__ttl {
    font-size: 20px;
  }
}
.part8_sec02 .step_area .step_area__item .step_area__item__ttl span {
  color: #F73C3B;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .step_area .step_area__item p {
    font-size: 14px;
  }
}
.part8_sec02 .step_area .step_area__item .step_area__item__attention {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .step_area .step_area__item .step_area__item__attention {
    font-size: 12px;
  }
}
.part8_sec02 .step_area .step_area__item h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: #A6D2ED;
  font-size: 64px;
  font-family: "jost", sans-serif;
  font-weight: 400;
}
.part8_sec02 .step_area .step_area__item h4::after {
  position: absolute;
  bottom: 10px;
  left: 50%;
  translate: -50% 0;
  content: "";
  display: block;
  width: 0.5em;
  height: 5px;
  background-color: #A6D2ED;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .step_area .step_area__item h4 {
    font-size: 42px;
  }
}
.part8_sec02 .step_area .step_area__item h4 span {
  display: inline-block;
  padding-inline: 0.5em;
  font-size: 19px;
  font-family: "jost", sans-serif;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .step_area .step_area__item h4 span {
    font-size: 15px;
  }
}
.part8_sec02 .tablewrap {
  margin-top: 50px;
  margin-bottom: 0px;
}
@media screen and (max-width: 768px) {
  .part8_sec02 .tablewrap {
    overflow-x: scroll;
  }
}
.part8_sec02 table {
  margin-bottom: 16px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .part8_sec02 table {
    overflow-x: scroll;
    width: 300%;
  }
}
.part8_sec02 table th {
  background-color: #499DD1;
  color: #fff;
  font-size: 16px;
}
.part8_sec02 table th.bb {
  border-bottom: solid 1px #5d5d5d;
}
.part8_sec02 table th.bl {
  border-left: solid 1px #5d5d5d;
}
.part8_sec02 table .br {
  border-right: solid 1px #5d5d5d;
}
.part8_sec02 table th,
.part8_sec02 table td {
  padding: 0.2em 0.8em;
  vertical-align: middle;
  text-align: center;
}
.part8_sec02 table th:not(:first-child) th:not(:last-child),
.part8_sec02 table th:not(:last-child),
.part8_sec02 table td:not(:last-child) {
  border-right: 1px solid #5d5d5d;
}
.part8_sec02 table td {
  font-size: 16px;
  font-weight: 500;
  background-color: #fff;
  text-align: center;
}
.part8_sec02 table tr:not(:first-child) {
  border-bottom: 1px solid #5d5d5d;
}
.part8_sec02 table span {
  font-size: 14px;
}

.main_container__inner2 .part8_sec01 .main_container_heading01 {
  padding-top: 0px;
}
.main_container__inner2 .part8_sec01 .hgroup02 .hgroup02__tagline {
  color: #F73C3B;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part8_sec01 .hgroup02 .hgroup02__tagline {
    font-size: 16px;
  }
}
.main_container__inner2 .part8_sec01 .hgroup02 span {
  color: #F73C3B;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part8_sec01 .hgroup02 span {
    font-size: 16px;
  }
}
.main_container__inner2 .part8_sec01 .hgroup02 .touroku {
  max-width: 585px;
  margin: 80px auto 0px;
  border-top: solid 2px #707070;
  border-bottom: solid 2px #707070;
  padding: 30px 0px;
  position: relative;
}
.main_container__inner2 .part8_sec01 .hgroup02 .touroku .touroku_ttl {
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #F4F4F4;
  padding: 0px 20px;
}
.main_container__inner2 .part8_sec02 {
  text-align: center;
}
.main_container__inner2 .part8_sec02 .inner {
  padding-inline: clamp(1.5rem, -29rem + 63.8vw, 8rem);
  padding-bottom: 148px;
}
.main_container__inner2 .part8_sec02 .step_case {
  margin-top: 173px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part8_sec02 .step_case {
    margin-top: 70px;
  }
}
.main_container__inner2 .part8_sec02 .step_case p {
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  color: #FFFFFF;
  background: #939393;
  padding: 7px 30px;
  margin: 0 auto 50px;
  border-radius: 50px;
}
.main_container__inner2 .part8_sec02 .step_case img {
  width: 100%;
}
.main_container__inner2 .part8_sec02 .btn {
  margin-top: 170px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part8_sec02 .btn {
    margin-top: 70px;
  }
}
.main_container__inner2 .part8_sec02 .btn a {
  width: 350px;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part8_sec02 .btn a {
    width: 195px;
  }
}
@media screen and (max-width: 768px) {
  .main_container__inner2 {
    font-size: 14px;
  }
}